Supported frameworks

We want to build support for every web framework.

Sails.js 0.12

Install sails-hook-adminx
GitHub, NPM

Sails.js 1.0

Install sails-hook-adminx
GitHub, NPM

Your framework not here?

Write to us at integrations@adminx.io and let us know what framework or system you’d like to see supported.